/*-------------------- Intractivity Styles --------------------*/
.demo {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.demo1 {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}
.demo-s {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.demo1-s {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}
/*---------- Sub-page Styles ----------*/
#Content-Main {
	margin: 0 auto;
}
/*----- Content Left Styles -----*/
#Content-Left {
	height: auto;
	float: left;
}
/*--- Navigation Starts ---*/
.navigation {
	padding: 20px 0px 5px 5px;
}
.navigation a {
	font-weight: normal;
	text-decoration: underline;
}
.navigation a:hover {
	font-weight: normal;
	text-decoration: underline;
}
/*--- Textmain Starts ---*/
.textMain {
	padding: 5px 30px 30px 5px;
	text-decoration: none;
	text-align: justify;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	padding-bottom: 8px;
	background: url(/images/bullet-tm.gif) no-repeat 15px 11px;
	padding: 6px 0px 0 30px;
	list-style: none;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ul li:last-child {
	padding-bottom: 8px;
}
.textMain ol li {
	padding-bottom: 8px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
/*--- Textmain Heading Starts ---*/
.textMain h1 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.textMain h2 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.textMain h2 a {
	text-decoration: underline;
}
.textMain h2 a:hover {
	text-decoration: underline;
}
.textMain h3 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.textMain h3 a {
	text-decoration: underline;
}
.textMain h3 a:hover {
	text-decoration: underline;
}
.textMainBold {
	text-align: justify;
}
.textMainBold a {
	text-decoration: underline;
}
.textMainBold a:hover {
	text-decoration: underline;
}
/*----- Sidebar Styles -----*/
#SideBar {
	float: left;
}
/*--- Custom Content Styles ---*/
/*--- Doctor Profile Styles ---*/
.dr-table {
	float: right;
	margin: 0px 0px 0px 10px;
}
.mappics {
	width: 150px;
	height: 100px;
	float: right;
	margin: 10px 10px;
	box-shadow: 0 0 2px 2px #808080;
	-o-box-shadow: 0 0 2px 2px #808080;
	-moz-box-shadow: 0 0 2px 2px #808080;
	-ms-box-shadow: 0 0 2px 2px #808080;
	-webkit-box-shadow: 0 0 2px 2px #808080;
	padding: 5px;
}
.contact {
	width: 90%;
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
}
.contact a {
	text-decoration: none;
}
.contact a:hover {
	text-decoration: none;
}
.contact ul {
	margin: 0px;
	padding: 0px;
}
.contact li {
	margin: 0px;
	padding: 5px 0px;
	list-style: none;
	float: left;
	width: 48%;
	height: 40px;
}
.contact li:last-child {
	border: none !important;
}
/*------ Service Page Style ------*/
.services-list {
	list-style: none;
	margin: 10px;
	padding: 0px;
}
.services-list li {
	font: normal 16px/40px 'MyriadProRegular';
	width: 49%;
	float: left;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	text-align: center;
}
.services-list a {
	display: block;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.services-list a:hover {
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*-------------------- Condition & Procedure Page Styles --------------------*/
.multimedialist {
	height: 40px;
}
.media {
	font: normal 14px/16px 'MyriadProRegular';
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.media li {
	list-style: none;
	width: 140px;
	float: left;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
.media li a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 4px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.media li a:hover {
	text-decoration: none;
}
.video a {
	font: normal 14px/16px 'MyriadProRegular';
	padding: 4px 4px 4px 20px;
}
.info a {
	font: normal 14px/16px 'MyriadProRegular';
	padding: 4px 4px 4px 20px;
}
.print a {
	font: normal 14px/16px 'MyriadProRegular';
	padding: 4px 4px 4px 20px;
}
/*-------------------- Multimedia Page Styles --------------------*/
.multimedia {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.multimedia ul {
	margin: 10px 5px;
	padding: 0px;
}
.multimedia li {
	width: 45%;
	padding: 6px 0px 0px 0px !important;
	float: left;
}
.multimedia a {
	padding: 2px 0px 2px 45px;
	text-decoration: underline;
	display: block;
}
.multimedia a:hover {
	padding: 2px 0px 2px 45px;
	text-decoration: underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left: 0px;
	background: none;
}
/*-------------------- Form Styles --------------------*/
.tableborder {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.formHead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 5px 10px;
}
.formHead a {
	text-decoration: underline;
}
.formHead a:hover {
	text-decoration: none;
}
.formlable {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.mandatory {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF8204;
}
.txtfield {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 175px;
	height: 20px;
	vertical-align: middle;
	padding: 2px 4px;
}
.textArea {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 175px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	vertical-align: middle;
	padding: 4px;
}
textArea {
	width: 95%;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	vertical-align: middle;
	padding: 4px;
	border:1px solid #008B99;
}
.dropDown {
	width: 185px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.dropDownF {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 185px;
}
.txtfield-c {
	width: 300px;
	height: 35px;
	padding: 2px 4px;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.ftable {
	width: 33%;
	float: left;
	display: block;
}
.textArea-c {
	width: 300px;
	padding: 4px;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.button {
	height: 40px;
	color: #ffffff;
	padding: 0 10px;
	font: 19px 'MyriadProRegular';
	text-decoration: none;
	cursor: pointer;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#captchac img {
	width: 120px;
	height: auto;
}
#Form-Container {
	max-width:350px;
	height:auto;
	margin:0 auto;
	background:#008B99;
	border:5px solid #024d54;
	border-radius:8px;
}
.contact-us {
	font:normal 26px/26px 'MyriadProRegular';
	color:#bec5c6;
	padding:10px 0px 0px 10px;
}
.form-container {
	margin:12px auto;
	text-align:center;
}
.button-s {
	font:normal 18px 'MyriadProRegular';
	color:#2d2e32;
	background:#dce5e6;
	text-decoration:none;
	border:2px solid #024d54;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	height:35px;
	cursor:pointer;
	text-align:center;
}
.txtfield-s {
	font:normal 18px 'MyriadProRegular';
	color:#809aa7;
	text-decoration:none;
	border:1px solid #024d54 !important;
	width:300px;
	height:35px !important;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
	background:#dce5e6;
	margin:7px auto !important;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.textArea-s {
	font:normal 16px 'MyriadProRegular';
	color:#809aa7;
	text-decoration:none;
	width:300px;
	border:1px solid #024d54;
	vertical-align:middle;
	padding:4px;
	resize:none;
	height:140px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#dce5e6;
	margin:7px auto !important;
}
/*-------------------- Footer Container Styles --------------------*/
#Footer-Container {
	width: 100%;
	overflow:hidden;
}
#Footer {
	margin:0px auto;
	padding: 0px;
	width:960px;
}
.CopyrightText {
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.CopyrightText a {
	text-decoration: none;
}
.CopyrightText a:hover {
	text-decoration: underline;
}
/*-------------------- Realtime Sitemap Styles --------------------*/
#wp-realtime-sitemap-menu {
	padding-top: 0px;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu ul {
	margin: 0px;
	padding: 0px;
}
#wp-realtime-sitemap-menu ul li {
	background: none;
	line-height: 24px;
	font-weight: bold;
	padding-left: 0px;
}
#wp-realtime-sitemap-menu ul ul {
	margin-left: 40px;
}
#wp-realtime-sitemap-menu ul ul li {
	font-weight: normal;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu li a {
	background: none !important;
}
#wp-realtime-sitemap-menu li {
	font-weight: bold;
}
#wp-realtime-sitemap-menu li li {
	font-weight: normal;
}
/*-------------------- Patient Survey Styles --------------------*/
#survey {
	width: 650px;
	height: 2200px;
}
/*-------------------- Media Screen 768 Styles --------------------*/
@media screen and (max-width: 768px) {
#Intractivity {
	width: 100%;
}
.ftable {
	width: 50%;
}
.textMain {
	padding:5px 21px 30px 15px;
}
.navigation {
	padding:20px 0 5px 15px;
}
}
/*-------------------- Media Screen 640 Styles --------------------*/
@media screen and (max-width: 640px) {
#Menu-Container {
	display: none !important;
}
#mheader {
	display: block !important;
	padding: 0px 0px 0px 0px;
	z-index: 1001;
	position: relative;
}
.menu-bg {
	height: 44px !important;
	font: normal 17px/23px Verdana, Geneva, sans-serif !important;
	color: #ffffff !important;
	display: block;
}
.menu-bg a, .menu-bg a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
}
.menu-m {
	text-align: center;
	height: 44px;
}
.menu-m a, .menu-m a:hover {
	font: normal 20px/22px Verdana, Geneva, sans-serif;
	color: #ffffff !important;
	text-decoration: none !important;
	padding: 10px 0px 0px 10px !important;
	display: block;
	height: 30px;
}
#wrapper {
	z-index: 1000 !important;
	overflow: hidden !important;
	width: 100% !important;
}
.textMain embed {
	width: 90% !important;
	height: auto;
}
.multimedia li {
	width: 100%;
	background: none !important;
	padding: 6px 0px 0px 0px !important;
	float: none;
}
.ftable {
	width: 100%;
	display: block;
	float: left;
}
.tradio span.wpcf7-radio {
	width: 100%;
	float: right;
}
.tradio span.wpcf7-radio span.wpcf7-list-item {
	width: 100%;
	display: block;
	float: left;
	padding-bottom: 10px;
}
}
